# The Network of Early Modern Printers and Its Impact on the Evolution of Scientific Knowledge: Automatic Detection of Awareness Relations

## Matteo Valleriani, Malte Vogl, Hassan El-Hajj, Kim Pham


